<?xml version="1.0" encoding="utf-8" ?>
<ItemGroup>
  <PackageReference Include="System.Collections.NonGeneric" Version="4.3.0" />
  <PackageReference Include="System.Reflection" Version="4.3.0" />
  <PackageReference Include="System.Reflection.TypeExtensions" Version="4.3.0" />
  <PackageReference Include="System.Runtime.Loader" Version="4.3.0" />
  <PackageReference Include="System.Runtime.Serialization.Formatters" Version="4.3.0" />
  <PackageReference Include="System.Threading" Version="4.3.0" />
  <PackageReference Include="System.Threading.Thread" Version="4.3.0" />
</ItemGroup>
